.interactive-map img {
    position: unset !important;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.interactive-map .map-holder-mobile,
.interactive-map .map-holder {
    position: relative;
}
.interactive-map .map-holder-mobile {
    display: none;
}
.tippy-box {
    background: white;
    color: #333;
    border-radius: 0;
    box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.5);
}
.tippy-arrow {
    color: white;
}

@media screen and (max-width: 767px) {
    .interactive-map .map-holder {
        display: none;
    }
    .interactive-map .map-holder-mobile {
        display: block;
    }
}
